@media only screen and (max-width: 1700px) {

	.custom_drop_down .title::after{
		margin: 10px 4% 0 0;
	}
	.h_0{ height: 0px !important; }
	.h_1{ height: 0.75px !important; }
	.h_2{ height: 1.5px !important; }
	.h_3{ height: 2.25px !important; }
	.h_4{ height: 3px !important; }
	.h_5{ height: 3.75px !important; }
	.h_6{ height: 4.5px !important; }
	.h_7{ height: 5.25px !important; }
	.h_8{ height: 6px !important; }
	.h_9{ height: 6.75px !important; }
	.h_10{ height: 7.5px !important; }
	.h_11{ height: 8.25px !important; }
	.h_12{ height: 9px !important; }
	.h_13{ height: 9.75px !important; }
	.h_14{ height: 10.5px !important; }
	.h_15{ height: 11.25px !important; }
	.h_16{ height: 12px !important; }
	.h_17{ height: 12.75px !important; }
	.h_18{ height: 13.5px !important; }
	.h_19{ height: 14.25px !important; }
	.h_20{ height: 15px !important; }
	.h_21{ height: 15.75px !important; }
	.h_22{ height: 16.5px !important; }
	.h_23{ height: 17.25px !important; }
	.h_24{ height: 18px !important; }
	.h_25{ height: 18.75px !important; }
	.h_26{ height: 19.5px !important; }
	.h_27{ height: 20.25px !important; }
	.h_28{ height: 21px !important; }
	.h_29{ height: 21.75px !important; }
	.h_30{ height: 22.5px !important; }
	.h_31{ height: 23.25px !important; }
	.h_32{ height: 24px !important; }
	.h_33{ height: 24.75px !important; }
	.h_34{ height: 25.5px !important; }
	.h_35{ height: 26.25px !important; }

	.go_up_1{ margin-top: -0.75px !important; }
	.go_up_2{ margin-top: -1.5px !important; }
	.go_up_3{ margin-top: -2.25px !important; }
	.go_up_4{ margin-top: -3px !important; }
	.go_up_5{ margin-top: -3.75px !important; }
	.go_up_6{ margin-top: -4.5px !important; }
	.go_up_7{ margin-top: -5.25px !important; }
	.go_up_8{ margin-top: -6px !important; }
	.go_up_9{ margin-top: -6.75px !important; }
	.go_up_10{ margin-top: -7.5px !important; }
	.go_up_11{ margin-top: -8.25px !important; }
	.go_up_12{ margin-top: -9px !important; }
	.go_up_13{ margin-top: -9.75px !important; }
	.go_up_14{ margin-top: -10.5px !important; }
	.go_up_15{ margin-top: -11.25px !important; }
	.go_up_16{ margin-top: -12px !important; }
	.go_up_17{ margin-top: -12.75px !important; }
	.go_up_18{ margin-top: -13.5px !important; }
	.go_up_19{ margin-top: -14.25px !important; }
	.go_up_20{ margin-top: -15px !important; }
	.go_up_21{ margin-top: -15.75px !important; }
	.go_up_22{ margin-top: -16.5px !important; }
	.go_up_23{ margin-top: -17.25px !important; }
	.go_up_24{ margin-top: -18px !important; }
	.go_up_25{ margin-top: -18.75px !important; }

	.width_by_field{
		margin-right: 176px;
	}

	.position_right_corner{
		right:7px;
		top:7px;
	}
	.edit_icon{
		width: 18px;
		height: 18px;
	}

	.top_menu_view_button a {
		background-size: 75% auto;
		height: 40px;
		margin-top: 5px;
		padding: 0;
		width: 60px;
	}

	.made_site_btn {
		top: -42px;
	}

	.info_box_title {
		font-size: 21px;
		padding: 11px 18px;
	}

	.info_box_content {
		padding: 30px 18px;
	}

	.news_one {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 24px;
	}
	.balance {
		font-size: 24px;
		margin-bottom: 7px;
	}
	.balance_param {
		font-size: 13px;
		line-height: 25px;
	}
	.page_description {
		font-size: 14px;
	}
	.tooltip {
		background-size: 78% auto;
		height: 18px;
		width: 18px;
	}

	.left_tootlip .body_tooltip {
		margin: 13px 0 0 -396px;
		width: 375px;
	}
	.body_tooltip {
		font-size: 12px;
		line-height: 18px;
		margin: 13px 0 0 15px;
		max-width: 487px;
		min-width: 300px;
		padding: 7px 11px;
	}

	.side_bar ul li {
		background-size: 19px auto;
	}

	.side_bar ul li a {
		font-size: 11px;
	}

	.show_hide_title {
		font-size: 20px;
		padding-bottom: 15px;
	}
	.show_hide_title::after {
		height: 16px;
		margin: 9px 0 0 15px;
		width: 20px;
	}

	.list_block {
		font-size: 18px;
	}

	#message_box, #error_box {
		font-size: 18px;
	}

	/*LANGUAGE BTN*/

	.block_languages_1{
		width: 108px;
	}
	.block_languages_2{
		width: 240px;
	}
	.block_languages_3{
		width: 356px;
	}
	.block_languages_4{
		width: 477px;
	}
	.block_languages_5{
		width: 603px;
	}

	.block_languages .block_lang {
		background: #fff none repeat scroll 0 0;
		cursor: pointer;
		float: left;
		font-size: 14px;
		margin: 0 15px 15px 0;
		padding: 4px 0;
		text-align: center;
		text-transform: uppercase;
		width: 108px;
	}
	/*LANGUAGE BTN*/



	/*LIST TABLE*/
	.list_table {
		font-size: 18px;
		padding: 13px;
	}

	.list_table tr th {
		padding: 4px;
	}
	.list_table tr td {
		padding: 4px;
	}
	/*LIST TABLE*/

	/*PUBLISHER SITES*/

	.sites .one_site{
		height: 270px;
	}
	.sites .one_site .one_site_image {
		height: 210px;
		width: 252px;
	}
	.sites .one_site .one_site_image  .one_site_overlay{
		height: 210px;
		width: 252px;
	}
	.sites .one_site .one_site_image img{
		height: 210px;
		width: 252px;
	}
	.sites .one_site .one_site_btn .one_site_button {
		height: 105px;
		width: 126px;
	}

	.sites .one_site .one_site_title {
		font-size: 21px;
		margin: 22px 0 0;
	}
	.sites .one_site .one_site_publish {
		font-size: 18px;
	}
	.one_site_wait_payment a {
		font-size: 18px;
	}

	.one_site_delete_cancel a {
		font-size: 18px;
	}
	/*PUBLISHER SITES*/

	/*SITE EDIT MENU*/
	.one_part_site_img, .one_part_site_img img {
		height: 162px;
		width: 171px;
	}
	.one_part_site_link {
		font-size: 18px;
	}
	/*SITE EDIT MENU*/

	/*SITE PARTS*/

	.site_elements_header .col_home, .site_elements_header .col_menu, .site_elements_header .col_news {
		float: left;
		height: 22px;
		margin: 22px 18px 0 0;
		width: 29px;
	}
	.site_elements_header .col_news{
		margin-right: 12px;
	}
	.site_elements_header .col_home img, .site_elements_header .col_menu img, .site_elements_header .col_news img {
		width: 30px;
	}
	.site_elements_item {
		height: 66px;
	}

	.site_element_name {
		font-size: 18px;
		margin: 22px 0 0 15px;
	}
	.site_element_select_home {
		margin-right: 18px;
	}
	.site_element_select_menu {
		margin-right: 18px;
	}
	.site_element_select_news {
		margin-right: -10px;
	}
	/*SITE PARTS*/

	/*GUIDES*/
	.guide_name {
		font-size: 24px;
	}
	.guides_item_image {
		height: 140px;
	}

	.guides_item_title {
		font-size: 18px;
		width: 250px;
	}
	/*GUIDES*/

	/*FORUM*/

	.open_topic .button {
		font-size: 16px;
		padding: 0 6px;
	}
	/*FORUM*/

	/*PAYMENT*/
	.center_list ul li.header {
		padding-left: 50px;
	}
	.center_list ul li {
		font-size: 18px;
		height: 48px;
		line-height: 48px;
		padding: 7px 16px;
	}
	.total_fee {
		color: #ff6900;
		font-size: 22px;
	}
	/*PAYMENT*/
	.header .top_menu ul li a.menu_selector::before{
		height: 18px;
		margin: 1px 0 0 -25px;
		width: 25px;
	}

	/*VISUAL SETTINGS*/
	.colors_list input[type="text"] {
		height: 30px;
		width: 40px;
	}
	.colors_list .color_item {
		width: 32%;
	}
	.colors_list .color_name {
		line-height: 40px;
		margin-right: 28px;
	}
	.background_selector_container {
		border-radius: 4px;
		height: 32px;
		padding: 6px 18px 6px 6px;
		width: 32px;
	}
	.background_selector_container .patter_container {
		height: 32px;
		width: 32px;
	}
	.background_selector_container .triangle {
		margin: 14px 0 0 34px;
	}
	.color_pattern_name {
		margin-top: 11px;
	}
	.background_type_selector {
		margin: -2px 0 0 15px;
	}
	#background_type_color {
		margin: 10px 0 0;
	}
	.templates_list a {
		font-size: 12px;
	}
	.colors_list .color_name_logo {
		width: 200px;
	}
	.templates_list > ul > li {
		margin-left: 38px;
	}
	/*VISUAL SETTINGS*/

	/*BLOCK POSITION*/
	.block_drag_container {
		width: 528px;
	}

	#main_page_drag .block_drag_container_bobile {
		width: 545px;
	}

	#main_page_drag .block_drag_container {
		width: 100%;
	}
	.block_skeleton {
		top: -4px;
	}
	.block_skeleton li {
		border: 4px dashed #fff;
		height: 175px;
		margin: 0 18px 24px;
		width: 131px;
	}
	#main_page_drag #block_position>li {
		height: 247px!important;
		margin: 0 4px 20px;
		width: 167px;
		background-position: center 30px !important;
	}

	#main_page_drag .block_name {
		height: 25px;
	}
	#block_position>li {
		font-size: 12px;
	}
	#main_page_drag #block_position li.double_block {
		width: 352px !important;
		background-size: 90% auto !important;
	}
	.double_block .block_name {
		width: 306px !important;
	}
	#main_page_drag #block_position li.quadro {
		width: 481px !important;
	}

	.main_page_edit{
		margin: 38px auto;
	}
	.image_block_1x1 {
		width: 172px !important;
	}
	.image_block_2x1{
		width: 352px !important;
	}
	.image_block_3x1,
	.image_block_3x2, .slider_block_3x1 {
		width: 532px !important;
	}
	.image_block_4x1{
		width: 712px !important;
	}
	.image_block_5x1, .image_block_5x2, .slider_block_5x1{
		width: 892px !important;
	}

	.image_block_3x2, .image_block_5x2 {
		height: 382px !important;
	}
	.image_block_3x2 .main_page_edit,
	.image_block_5x2 .main_page_edit {
		margin: 141px auto;
	}

	.image_block_3x2,
	.slider_block_3x2,
	#main_page_drag #block_position li.image_block_5x2,
	#main_page_drag #block_position li.slider_block_5x2 {
		height: 408px !important;
		/*height: 490px !important;*/
	}

	#main_page_drag #block_position .image_block_5x2 .blueberry{
		height: 411px;
	}
	#main_page_drag #block_position .image_block_5x2 .pager{
		top: 335px;
	}
	.slider_preview .bottom_gradient{
		top: 349px!important;
	}

	#block_position .image_block_3x1 .blueberry  li{
		height: 247px;
	}

	.block_drag_container .site_header, .block_drag_container .site_header .block_name, .block_drag_container .site_header .main_page_edit {
		width: 831px !important;
	}
	.blueberry .pager{
		height: 30px;
	}

	.element_remove {
		height: 9px;
		width: 9px;
		margin: 7px;
	}

	/* new on ...*/
	#news_page_drag #block_position li {
		height: 175px;
		margin: 0 22px 32px;
		width: 131px;
		background-position: center 30px !important;
	}
	#news_page_drag #block_position li.quadro {
		width: 481px !important;
	}
	#news_page_drag #block_position li.double_block {
		width: 306px !important;
		background-size: 90% auto !important;
	}
	.block_drag_container_bobile .site_header, .block_drag_container.block_drag_container_news .site_header, .block_drag_container_bobile .site_header .block_name, .block_drag_container.block_drag_container_news .site_header .block_name, .block_drag_container_bobile .site_header .main_page_edit, .block_drag_container.block_drag_container_news .site_header .main_page_edit {
		width: 481px !important;
	}

	#news_page_drag .block_name {
		height: 150px;
		line-height: 20px;
		margin-top: 150px;
		width: 131px;
	}

	/*Edit Cover*/
	.res_image{
		width: 100%;
		height: auto;
	}
	.header_image_container {
		background: #fff none repeat scroll 0 0;
		height: 252px;
		margin: 0 auto;
		overflow: hidden;
		width: 900px;
	}
	/*BLOCK POSITION*/

	/*MENU EDIT*/
	.block_title {
		font-size: 18px;
		height: 41px;
		line-height: 41px;
		margin: 22px auto 7px;
		padding: 7px 18px;
		width: 348px;
	}
	.menu_draggable ul li {
		font-size: 18px;
		height: 41px;
		line-height: 41px;
		margin: 7px 0 0;
		padding: 7px 18px;
		width: 348px;
	}
	.menu_draggable ul {
		width: 386px;
	}
	.menu_draggable ul li img{
		height: 25px;
		width: 18px;
	}
	.menu_draggable .float_right {
		padding-top: 5px;
	}
	/*MENU EDIT*/


	/*VIDEO GUIDES*/

	.video_guides_item .play_btn {
		height: 68px;
		margin: -34px 0 0 -34px;
		width: 68px;
	}
	.video_guides_item li:hover .play_btn {
		background-position: -69px 0px;
	}
	/*VIDEO GUIDES*/


	/* Upload Images */
	.upload_images_left {
		width: 610px;
	}
	.upload_images_right {
		margin-right: 0;
		width: 277px;
	}
	.upload_image .title {
		font-size: 18px;
		margin-right: 20px;
	}
	/* Upload Images */

	/*ADSENSE*/
	.code_field {
		height: 225px;
	}
	/*ADSENSE*/


	/*SITE EDIT*/
	.check_domain input {
		border-radius: 4px 0 0 4px;
		width: 283px !important;
	}
	.check_domain .domain {
		border-radius: 0 4px 4px 0;
		font-size: 18px;
		line-height: 30px;
		padding: 0 5px;
	}
	.lang_list_2_cols {
		width: 417px;
	}
	.check_domain .status_img {
		height: 33px;
		margin-left: 8px;
		width: 30px;
		background-size: 90% auto!important;
	}

	.check_domain .status_text {
		line-height: 33px;
		margin-left: 6px;
		vertical-align: middle;
	}
	/*SITE EDIT*/




	/* DNS SETTINGS */
	#dns_result{
		width: 400px;
	}
	/* DNS SETTINGS */
	.sites .one_site .one_site_title a{
		font-size: 24px;
	}
	.sites .one_site .one_site_publish{
		font-size: 14px;
	}

	.pay_link .button{
		height: 23px;
		font-size: 18px!important;
	}
	.one_site_payment .pay_link .button {
		line-height: 23px;
	}

	.one_site_payment .pay_link.ended{
		background: url("/img/icons/clock_red_big.png") no-repeat scroll 0 3px;
		background-size:  auto 82%;
		line-height: 38px;
	}
	div.div_table input, div.div_table textarea{
		font-size: 14px;
	}

	div.div_table textarea{
		margin-top: 1px!important;
	}
	div.div_table .lh{
		line-height: 34px;
	}

	/* tariff top imag */

	.tariff_top_bg_image .left_img {
		height: 240px;
		width: 250px;
	}

	.tariff_top_bg_image .right_img {
		height: 240px;
		width: 100px;
	}

	.tariff_top_bg_image .container{
		width:470px;
	}
	.tariff_top_bg_image{
		height: 220px;
		margin: 0 0 70px 0;

	}
	/* tariff top imag */


	/*NICED TABLE*/
	.niced_table tr td:first-child{
		padding: 7px 1% 7px 0;
		line-height: 31px;
	}
	.niced_table tr td:last-child{
		padding: 7px 0 7px 1%;
	}

	.niced_table .padding_top_20 tr td:first-child {
		padding: 15px 1% 0 0;
	}
	.niced_table .padding_top_20 tr td:last-child {
		padding: 15px 0 0 1%;
	}
	.niced_table .clear_font {
		line-height: 18px !important;
	}
	/*NICED TABLE*/

	.pump{
		width: 230px;
		min-height: 274px;
		background: url("/img/profit_sharing.png") no-repeat;
		background-size: auto 100%;
	}
	.pump_percent_box{
		font-size: 16px;
		margin: 87px 0 0 121px;
	}
	.pump_percent_1{
		margin-right: 17px;
	}
	.pump_percent_2{
		margin-right: 17px;
	}
	.pump_percent_3{
		margin-right: 17px;
	}

	.block_popup h3{
		padding: 0 0 15px 0;
	}
	.block_popup .item{
		font-size: 14px;
		height: 33px;
		margin: 0 13px 9px 0;
		padding: 5px 0 0 9px;
		width: 230px !important;
	}
	.block_popup {
		margin: 0 0 0 -235px;
		padding: 30px 56px 34px;
	}
	.block_popup.wide {
		margin-left: -406px;
		width: 700px;
	}
	.blocks_selector .hr{
		width: 895px;
	}

	/*Registration popup*/
	.register_popup {
		left: -165px;
		top: 77px;
		width: 330px;
	}
	.login_popup {
		left: -165px;
		top: 77px;
		width: 330px;
	}
	.login_popup_error_block .error_text {
		width: 220px
	}
	.register_popup_header {
		font-size: 17px;
		padding: 23px;
	}
	.register_popup_item {
		padding: 14px 33px;
	}
	.font_size_14 {
		font-size: 11px;
	}
	.padding_9_46_27 {
		padding: 7px 35px 20px;
	}
	.register_popup_why_register {
		right: -65%;
	}
	.login_with_facebook {
		padding: 17px 35px;
	}
	.sign_up_button {
		width: 240px;
	}
	/*End of Registration popup*/

	/*Registration page color blocks*/
	.register_color_boxes {
		margin-right: -34px;
	}
	.register_color_boxes > div {
		border-radius: 15px;
		margin-right: 34px;
		min-height: 134px;
		padding: 15px 19px;
		width: 239px;
	}
	/*Registration page color blocks*/


	/* CUSTOM DROP DOWN */
	.custom_drop_down_box {
		padding: 22px 0;
	}

	.custom_drop_down.active .title::after {
		border-width: 0 6px 6px;
	}
	.custom_drop_down .title::after {
		border-width: 6px 6px 0;
	}
	.custom_drop_down .title, .custom_btn .title {
		border-radius: 4px;
		font-size: 16px;
		padding: 9px 15px;
		position: relative;
	}


	.custom_btn .title::before {
		font-size: 26px;
		left: 12px;
		top: 4px;
	}
	.custom_btn .title {
		padding-left: 38px;
	}


	.custom_drop_down .list {
		border-radius: 4px;
	}

	.custom_drop_down .list li{
		border-top-width: 1px;
		line-height: 38px;
	}
	.custom_drop_down .list li .icon_place{
		height: 27px;
		width: 33px;
	}

	.custom_drop_down .list li .link_place{
		font-size: 16px;
		width: 156px;
	}
	.custom_drop_down.widest .list li .link_place{
		font-size: 16px;
		width: 202px;
	}
	.custom_drop_down .list li.active .link_place{
		width: 156px;
	}

	.custom_drop_down .list ul.sub_list li{
		font-size: 14px;
		line-height: 26px;
	}
	.custom_drop_down .list ul.sub_list li .link_place{
		width: 149px;
	}
	.custom_drop_down .list ul.sub_list li .icon_place{
		border-width: 1px;
		border-radius: 2px;
		font-size: 19px;
		height: 15px;
		line-height: 14px;
		width: 15px;
		margin: 3%;
	}
	.custom_drop_down .list ul.sub_list li.active .icon_place{
		border-width: 1px;
	}

	/* CUSTOM DROP DOWN */



	/*COLOR SCHEMES PAGE*/
	.popup_box.background_setup {
		width: 810px;
	}
	.template_color_list {
		width: 165px;
	}
	.template_color_list > ul > li {
		height: 26px;
		width: 26px;
	}
	.custom_drop_down .list > ul > li {
		line-height: 37px;
	}
	.custom_drop_down .color_item input[type="text"] {
		height: 20px;
	}
	/* end COLOR SCHEMES PAGE*/


	.custom_btn.plus .title::before{
		top: -8px;
	}
	.selectBox-dropdown{
		margin-top: 4px;
	}


	.image_block_1x1 .body_tooltip{
		margin:5px 15%!important;
	}

	.elemets_add_page{
		width: 300px!important;
		margin: 0 auto;
	}

	.elemets_add_page .title{
		font-size: 20px!important;
		margin: 0 0 0px;
	}

	.elemets_add_page a.selectBox{
		width: 265px!important;
	}

	.elemets_add_page .custom_btn{
		margin-left: 4px;
		margin-bottom: 0!important;
		padding-bottom: 0!important;
	}

	.elemets_add_page .custom_btn.plus .title {
		padding: 3px 0 5px 45px !important;
		font-size: 16px!important;
	}

	.elemets_add_page .custom_btn.plus .title::before {
		top: -8px!important;
	}

	#page_popup .title_tooltip{
		padding-top: 15px;
	}

	.block_popup{
		padding: 40px 106px 45px 35px!important;
	}
	.elements_type_selector{
		width: 760px!important;
	}

	.popup_container{
		/*width: 365px!important;*/
		/*width: 765px!important;*/
	}

	.popup_container input[type="text"]{
		width: 335px!important;
	}

	.block_popup .apply_button{
		width: 100%!important;
	}

	.one_block_structure .popup_container{
		width: 96%!important;
	}

	.popup_container input[type=text]{
		width: 95%!important;
	}


	.uber_block input[type=text],
	.uber_block textarea
	{
		width: 750px!important;
	}

	#uber_block_container .res_image{
		width: 68px;
	}
	#uber_block_container .popup_box .color_item input[type="text"] {
		color: transparent;
		width: 50px !important;
	}

	.menu_page_elements_wrapper .active_element_checkbox {
		margin: -36px 0 0 262px;
	}

	.active_element_checkbox{
		right: 10px;/*-40px*/
	}

	#color_settings_floater {
		height: 197px;
		margin-left:-1px;
		width: 795px;
	}

	.color_settings_floater_wrapper {
		height: 197px;
	}

	#color_settings_floater .custom_drop_down_box.user_elements {
		width: 994px;
	}

	#uber_block_container>.button{
		height: 41px !important;
		line-height: 41px !important;
		width: 171px !important;
	}

	.column_3>a.button.btn_color_3{
		height: 41px !important;
		line-height: 41px !important;
		width: 171px !important;
	}

	.uber_block .popup_item{
		font-size: 16px!important;
	}

	.uber_block textarea{
		height: 100px!important;
	}

	.uber_block .color_item_wrap{
		font-size: 16px!important;
	}

	.uber_block .font_size, .uber_block .roundness, .uber_block .aligment{
		margin-top: 5px;
		margin-bottom: 5px;
	}

	#main_page_drag #block_position>li{
		background-position: center 80px !important;
	}

	#main_page_drag li.new_block a {
		margin: 55px auto 0;
		width: 100px;
	}


	#main_page_drag li.new_block .block_name {
		font-size: 14px;
		height: 40px;
		line-height: 40px;
	}

	#main_page_drag .preview_left_menu{
		width: 155px;
		margin-right: 20px;
		height: 430px;
	}
	#main_page_drag .preview_advert{
		width: 155px;
		margin-left: 20px;
		height: 430px;
	}

	.menu_page_elements_wrapper {
		width: 530px;
		height: 70px;
	}

	.menu_page_elements_wrapper .custom_drop_down_box.cols_3{
		width: 800px;
	}

	.left_col_66{
		width: 65%;
		float: left;
		margin-right: 12px;
	}

	.left_col_33{
		width: 33%;
		float: left;
	}
	.column_3 a.button{
		background-position: 180px 5px;
	}

	.full_size_element_44,
	.full_size_element_45,
	.full_size_element_45,
	.full_size_element_47,
	.full_size_element_48{
		height: 250px!important;
		resize:none;
		font-size: 12px;
		max-height: 250px;
	}
	.full_size_element_44{
		width:200px;
	}
	.full_size_element_45{
		width:390px;
	}
	.full_size_element_46{
		width:600px;
	}
	.full_size_element_47{
		width:850px;
	}
	.full_size_element_48{
		width:900px;
	}

	.slider_preview .bottom_gradient {
		top: 322px;
	}
	#main_page_drag #block_position > li{
		background-size: 90%;
	}

	.image_block_1x1 .main_page_edit,
	.image_block_2x1 .main_page_edit,
	.image_block_3x1 .main_page_edit,
	.image_block_4x1 .main_page_edit,
	.image_block_5x1 .main_page_edit,
	.block_id_57 .main_page_edit,
	.block_blog .main_page_edit

	{
		background: rgba(0, 0, 0, 0) url("/img/icons/site_edit_circle.png") no-repeat  center;
		background-size: 55%;
		height: 137px;
		margin-top: 35px;
		width: 175px;
	}

	.image_block_1x1 .main_page_edit{
		margin-left: -2px;
	}

	.image_block_4x1 .main_page_edit{
		margin-left: 258px;
	}

	#main_page_drag .image_block_5x2 .main_page_edit {
		background-position: center center;
		background-size: 75% auto;
		left: 42%;
		position: absolute;
		top: -12%;
	}

	#main_page_drag .image_block_3x1 .main_page_edit {
		left: 34%;
	}

	#main_page_drag .image_block_4x1 .main_page_edit {
		margin-left: 38%;
	}


	#main_page_drag .image_block_5x1 .main_page_edit {
		margin-left: 41%;
	}


	.image_block_3x2 .main_page_edit {
		background: rgba(0, 0, 0, 0) url("/img/icons/site_edit_circle.png") no-repeat scroll 0 0 / 80% auto;
		height: 137px;
		margin-left: 213px !important;
		margin-top: -430px;
		position: absolute;
		width: 137px;
	}

	.image_block_3x2 .block_name {
		position: absolute;
		top: 15px;
	}


	.image_block_5x2 .main_page_edit,
	.slider_block_5x2 .main_page_edit
	{
		margin-top: 190px;
		background: url(/img/icons/site_edit_circle.png) no-repeat;
		height:137px;
		width: 137px;
	}

	.custom_page_edit{
		margin: 35px 0 10px 25px;
		font-size:22px;
	}

	.custom_page_edit_button {
		margin: 7px 0 0 5px;
	}
	.custom_page_edit_button{}

	.custom_page_edit input{
		width: 150px!important;
		display: none;
	}

	.editable_name{
		max-width: 170px!important;
		height: 43px;
		font-size:22px;
	}

	.heder_edit_form #header_bg_color div.float_left,
	.heder_edit_form #header div.float_left,
	.heder_edit_form #header_change_height div.float_left,
	.heder_edit_form #header_bg_color div.float_left,
	.heder_edit_form #header_header_style div.float_left
	{
		min-width: 140px!important;
		max-width: 300px!important;
	}


	#header_elements_container .item_container {
		height: 135px!important;
		margin-right: 8px;
		width: 173px!important;;
	}

	#header_elements_container {
		width: 900px!important;
	}
	#header_elements_container .item_container h1 {
		font-size: 14px;
		height: 100px;
		width: 173px;
		margin-top: 30px !important;
	}


	#header_elements_container .element_remove {
		margin: 6px 0 0 150px;
	}
	.heder_edit_form .header_style{
		margin:-8px 0 0 0px
	}

	.heder_edit_form .uploader_logo_header{
		width: 515px;
	}


	.block_blog {
		width: 485px !important;
		height: 380px !important;
	}

	.type_blocks_home .block_blog {
	    width: 830px !important;
	    height: 382px !important;
    }
    /*
    Redesign admin part
    */
	.admin_content .side_bar {
		font-size: 12px;
		margin: 10px 0;
		width: 130px;
	}


	.admin_menu h1 {
		font-size: 13px;
		padding-bottom: 5px;
	}

	.admin_content .content_bar {
		font-size: 12px;
		margin: 25px 0 25px 20px;
		width: 725px;
	}

	.admin_content a, .admin_content .button,
	.admin_content input[type="submit"],
	.admin_content input[type="button"], .admin_content .submit

	{
		font-size:12px;
	}
	.admin_content .list_table tr td, .admin_content .list_table tr th {
		padding-bottom: 3px;
		padding-top: 3px;
		font-size:12px;
	}

    .background_box_item input[type="text"]{
	    width: 45px!important;
    }
	.background_box_item.pattern_backgorund{
		line-height:43px;
	}

	.sub.sub_active::after {
		height: 8px;
		margin: 7px 0 0;
		width: 8px;
	}

	.ubertextblock_1 .icon_place{
		margin:10px 0 0 0!important;
	}

	.ubertextblock_2 .icon_place{
		margin:5px 0 0 0!important;
	}

	.ubertextblock_3 .icon_place{
		margin:8px 0 0 0!important;
	}

	.ubertextblock_4 .icon_place{
		margin:12px 0 0 0!important;
	}

	.submenu_box .button.smb{
		height: 41px;
		line-height: 40px;
		margin-right: 10px;
		margin-top: -4px;
	}

	.block_blog .main_page_edit {
		margin-top: 50px;
	}
	.menu_draggable .element_name{
		width: 285px;
	}

	.main_page_popup_box .link_to_popup {
		position: absolute;
		top: 45px;
		right: 80px;
	}
	.global_popup .element_remove{
		top:8px;
		right: 8px;
	}

	#withdraw_form{
		background: rgba(0, 0, 0, 0) url("/img/withdraw_hand.png") no-repeat scroll 585px 110px;
		height: 320px;
	}

	.lang_list_2_cols label>div{
		background-position: 0 2px;
		height: 30px;
		padding-left: 37px;
	}

	.left_menu_list .categories_link{
		float: left;
		width: 440px;
		height: 420px;
		background: #fff;
		margin: 0 15px;
	}


	.left_menu_list .element_name{
		width: 185px;
	}

	#main_page_drag li.new_block .element_remove {
		position: absolute;
		right: 2px;
		top: 0;
		z-index: 2;
	}

    .pay_invoice_button{
        height: 24px;
        line-height: 24px;
        margin: 2px 0;
        padding: 0 15px;
    }
    .send_payment_info_letter_button{
        height: 24px;
        line-height: 24px;
        margin: 2px 0;
        padding: 0 15px;
    }

	.block_id_57 .preview_title{
		font-size: 12px;
		height: 17px !important;
		line-height: 15px;
		margin-top: -55px;
		width: 169px;
	}

	.block_id_57 .preview_text{
		margin-top: -55px;
		font-size: 12px;
		height: 16px !important;
		width: 169px;
	}
	.block_id_57 .preview_image{
		height: 63px !important;
		margin-top: -55px;
		position: absolute;
		width: 169px;
	}
	.block_id_57 .preview_image img{
		height: 68px !important;
		width: 168px !important;
	}

	.block_id_57 .preview_button{
		font-size: 12px;
		height: 25px !important;
		line-height: 15px;
		margin-top: -55px;
		width: 169px;
	}

	.block_id_57 .preview_button .button_title {
		height: 27px;
		line-height: 27px;
	}
	#block_position .blueberry .pager {
		width: 892px;
		bottom: 30px;
	}

	.block_id_17 .blueberry .pager {
		width: 532px!important;
	}
	#main_page_drag .image_block_3x1 .blueberry .pager{
		width: 532px!important;
		bottom: 30px!important;;
	}
}